/************** Custom Style **********/

.logo-image img.img-responsive {

    width: 400px;

    margin: auto;

}

.login-search ul.dropdown-menu li {

    width: 100%;

	padding:0;

}

.login-search li {

    display: inline-block;

    padding: 5px 8px;

    color: #FFF;

}

/*.top-navi {background: #272727}*/

ul.login-search {margin-bottom: 0;padding: 10px; position: relative;box-sizing: border-box;}

.login-search li a{color: #FFF;}

.codrops-header {

    backface-visibility: hidden;

    left: 63%;

    max-width: 500px;

    position: absolute;

    text-align: center;

    top: 45%;

    transform: translate(-50%, -50%);

    z-index: 1000;

}



.sr-left {

    float: left;

    left: -22%;

    position: absolute;

    top: -50px;

}

.sr-right {

    float: right;

    position: absolute;    right: -14%;

    top: 40px;

}

.sr-left, .sr-right {

    width: 130px;

}



.codrops-header  h1 {

    color: #fff;

    font-size: 55px;

    line-height: 72px;

    text-shadow: 3px 0 2px rgba(0,0,0,0.5)

}



.codrops-header  h1 span{

	color:#612e13;

}



.v-tbn {

    background: #612e13;

  	border-radius: 0 !important;

    color: #fff;

    margin: 24px auto auto;

    width: 150px;

}



/*Slider*/

.slider {

  margin: 0 auto;

  max-width: 100%;

  position: relative;

}



.slide_viewer {

  height: 550px;

  overflow: hidden;

  position: relative;

}



.slide_group {

  height: 100%;

  position: relative;

  width: 100%;

}



.slide {

  display: none;

  height: 100%;

  position: absolute;

  width: 100%;

}



.slide:first-child {

  display: block;

}



.slide:nth-of-type(1) {

  background: #fafafa;

}



.slide:nth-of-type(2) {

  background: #fafafa;

}



.slide:nth-of-type(3) {

  background: #fafafa;

}



.slide:nth-of-type(4) {

  background: #fafafa;

}



.slide_buttons {

  left: 0;

  position: absolute;

  right: 0;

  text-align: center;

}



a.slide_btn {

  color: #474544;

  font-size: 42px;

  margin: 0 0.175em;

  -webkit-transition: all 0.4s ease-in-out;

  -moz-transition: all 0.4s ease-in-out;

  -ms-transition: all 0.4s ease-in-out;

  -o-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;

}



.slide_btn.active, .slide_btn:hover {

  color: #428CC6;

  cursor: pointer;

}



.directional_nav {

  margin: 0 auto;

  width: 100%;

  position: absolute;

  top: 50%;

}



.previous_btn {

  margin: auto;

  left: 100px;

  position: absolute;

}



.next_btn {

  margin: auto;

  right: 100px;

  position: absolute;

}



.previous_btn, .next_btn {

  cursor: pointer;

  height: 65px;

  opacity: 0.5;

  -webkit-transition: opacity 0.4s ease-in-out;

  -moz-transition: opacity 0.4s ease-in-out;

  -ms-transition: opacity 0.4s ease-in-out;

  -o-transition: opacity 0.4s ease-in-out;

  transition: opacity 0.4s ease-in-out;

  width: 65px;

}



.previous_btn:hover, .next_btn:hover {

  opacity: 1;

}



@media only screen and (max-width: 767px) {

  .previous_btn {

    left: 50px;

  }

  .next_btn {

    right: 50px;

  }

  .logo-image img.img-responsive{width: 100%; margin: inherit;}

  .navbar-default .navbar-toggler .icon-bar {

    background-color: #fff;

}

.navbar-toggler .icon-bar {

    display: block;

    width: 22px;

    height: 2px;

    border-radius: 1px;

}

.navbar-toggler .icon-bar + .icon-bar {

    margin-top: 4px;

}

.navbar-default .navbar-nav > li > a {

    color: #FFF;

    font-weight: normal;

    font-size: 14px;

}



}



.heroCarousel-content {

    background-color: #fff;

    text-align: left;

    position: absolute;

    left: 0;

    right: 0;

    top: 31%;

    margin-left: 5px;

    background-color: rgba(255,255,255,0);

    line-height: 18px;

}





@media (min-width: 551px)

.heroCarousel-content {

    margin-left: 1.5rem;

    line-height: 30px;

}



@media (min-width: 801px){

.heroCarousel-content {

    top: 27%;

    line-height: 60px;

    margin-left: 0;

    background: 0 0;

}
}


@media (min-width: 801px){

.heroCarousel-textblock {

    margin-left: 3rem;

}



.heroCarousel-textblock {

    width: 50%;

    margin:auto;

}

}

@media (min-width: 1261px){

.heroCarousel-title {

    margin-right: .71429rem;

    letter-spacing: 0;

    margin-top:20px;

    margin-bottom: 1.28571rem;

    font-size: 3rem;

    font-family: Cinzel,serif;

    margin-left: 0;

}
}
@media (min-width: 801px){

.heroCarousel-title {

    letter-spacing: 0;

    font-size: 2.5rem;

    display: block;

    margin: 0 2.14286rem .35714rem 0;

}
}
@media (min-width: 551px){

.heroCarousel-title {

    font-size: 1.64286rem;

    display: block;

    margin-left: 0;

}

.heroCarousel-title {

    color: #020202;

    margin-top: 0;

    font-size:35px;

    display: block;

    margin-left: 0;

    text-transform: capitalize;

}



.heroCarousel-description {

    color: #888786;

    font-size: 17px;

    font-family: Raleway;

    line-height: 24px;

    width: 59%;

    margin: 15px 0;

}

}

@media (min-width: 430px){

.heroCarousel-description {

    display: block;

    line-height: 13px;

    margin-top: 8px;

}
}


@media (min-width: 551px){

.heroCarousel-description {

    display: block;

    line-height: 15px;

    font-size: 1rem;

}

}

@media (min-width: 1261px){}

.heroCarousel-description {

    font-size: 1.07143rem;

}



@media (min-width: 801px){

.heroCarousel-description {

    line-height: 20px;

}



.heroCarousel-action:hover {

    background: #75d3c5;

    border-color: #75d3c5;

}

.button--primary.active, .button--primary.is-active, .button--primary:focus, .button--primary:hover {

    background-color: #75d3c5;

    border-color: #75d3c5;

    color: #fff;

}



.button {

    line-height: 1rem;

    margin: 0;

    padding: .57143rem 1.2rem 11px;

}

}

@media (min-width: 801px){

.heroCarousel-action {

    background: #888;

    border: none;

    display: inline-block;

}

}

.heroCarousel-action {

    margin: 0;

    background-color: #888;

    border-color: #888;

    color: #fff;

}

.button {

    cursor: pointer;

    font-family: Ledger,Arial,Helvetica,sans-serif;

    font-weight: 400;

    text-align: center;

    text-decoration: none;

    display: inline-block;

    border-radius: 4px;

    outline: 0;

    vertical-align: middle;

}

.button {

    line-height: 1rem;

    margin: 0;

    padding: 13px;

}



.button, .form-option {

    transition: all .15s ease;

}



.button--primary {

    background-color: #888;

    border-color: #888;

    color: #fff;

}



.v-tbn:hover {

    background: #ffc100;

    color: #000;

}



.ws-title, .ws_controls {

    display: none !important;

}



.heading-div-1 h2 {

    font-size: 25px;

    font-weight: 500;

    font-family: 'Ledger', serif;

}



.heading-div-1.text-center span {

    color: #000;

}



.heading-div-1.text-center h2 {

    color: #ffc100;

}

.services-bg{ min-height: 328px; }



.services-bg h4, #about h4 {

    bottom: 0;

    color: #612e13;

    font-family: raleway;

    line-height: 57px;

    position: absolute;

}



.services-bg h4 span.color-style, #about h4 span.color-style {

    font-family: "blackswordregular";

    color:#ffc100

}



.pro-bg{

    background-image: url("../images/pro-ring.jpg");

    background-position: right center;

    background-repeat: no-repeat;

    background-size: contain;

}

.pro-bg:hover {

    background-image: url("../images/pro-ring.jpg") !important;

    background-repeat: no-repeat;

    background-size: contain;

    background-blend-mode: color-burn;

}



.pro-bg2{

    background-image: url("../images/pro-ring2.jpg");

    background-position: right center;

    background-repeat: no-repeat;

    background-size: contain;

}



.pro-bg2:hover {

    background-image: url("../images/pro-ring2.jpg") !important;

    background-repeat: no-repeat;

    background-size: contain;

    background-blend-mode: color-burn;

}



.pro-bg3{

    background-image: url("../images/pro-ring3.jpg");

    background-position: right center;

    background-repeat: no-repeat;

    background-size: contain;

}



.pro-bg3:hover {

    background-image: url("../images/pro-ring3.jpg") !important;

    background-repeat: no-repeat;

    background-size: contain;

    background-blend-mode: color-burn;

}



.size-39{ font-size: 39px; }

.size-60{ font-size: 60px; }



.heading-div-1 {

    margin: 25px 0;

    position: relative;

    padding: 0 !important;

}



/**/



.pro-bg:hover{

    background-image: url("../images/pro-ring.jpg");

    background-position: right center;

    background-repeat: no-repeat;

    background-size: contain;

}





.view-icon {

    right: 0px;

    padding: 0px;

    position: absolute;

    top: 0px;

    transform: rotate(90deg);

    display: inline-block;

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 40px 40px 0 0;

    border-color: #75d3c5 transparent transparent transparent;

    line-height: 0;

    _border-color: #75d3c5 #000000 #000000 #000000;

    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');

}





.view-icon p {

    color: #fff;

    position: absolute;

    top: -26px;

    transform: rotate(-41deg);

}



.star-icon {

    position: absolute;

    left: 10px;

    top: 2px;

}



.star-icon i{

	color: #75d3c5

}



.product-image {

    overflow: hidden;

}



.product-image img {

    height: 230px;

    object-fit: contain;

    width: 100%;

    /* padding: 3px; */

    /* border: 1px solid #f2f2f2; */

}



.card-body {

    text-align: center;

}

.card-title{font-size: 16px;}



.price--discounted, .price--rrp {

    text-decoration: line-through;

    color: #888;

    font-weight: 400;

}



.porduct-detail > p {

    font-size: 18px;

    text-align: center;

    color: #8e8e90;

    padding-bottom: 24px;

}



.margin-35{

	margin-bottom: 35px;

}





.load-more.readmore > a {

border: 1px solid;

    color: #612e13;

    display: block;

    margin: auto;

    padding: 10px;

    text-align: center;

    width: 123px;

}



.load-more.readmore > a:hover {

	background: #612e13;

    color: #fff;

}





.section-back{

	background: url(../images/service-bg.jpg);

    background-size: cover;

}









.service-new {

    text-align: center;

}



.service-new i {

    background: none repeat scroll 0 0 #e6e6e6;

    border-radius: 50%;

    display: block;

    font-size: 15px;

    height: 70px;

    line-height: 74px;

    margin: auto;

    text-align: center;

    width: 70px;

}





.service-new h3 {

    margin: 35px 0 17px;

}



.spacer {

    padding: 100px 0 0;

}



#about h4 {position: absolute;top: 0;left: 29%;color: #FFF;}

.column1, .column2 {height: 275px;position: relative;width: 100%;margin-bottom: 35px;}

.column1 {background: url("../images/ring-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);;}

.column2 {background: url("../images/earing-2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}

.btn.btn-block.y-btn {position: absolute;width: 116px;border-radius: 0;bottom: 34px;right: 12%;background:#ffc100 ;color: #612e13}

.btn.btn-block.y-btn:hover{color: #FFF;background: #612e13}

#about .column2 h4 {left: 35px;top: 12%;}

.column2 .btn.btn-block.y-btn {left: 10% !important;right: 0 !important;}

.about-section {background: url("../images/about-bg.jpg") no-repeat scroll center bottom #fff;box-shadow: 3px 0 5px rgba(0, 0, 0, 0.1);min-height: 590px;padding: 40px 30px;position: relative;}

.about-section p {text-align: center;color: #FFF !important;}

.about-section p + P{text-align: center;color: #FFF;}

.about-section .load-more.readmore > a {border-color: #FFF;color: #FFF;}

#about .heading-div-1.text-center {margin: 10px 0 78px !important;}

.margin-t-35{margin-top: 35px;}

#contact h5.size-18::after {border-bottom: 3px solid #ffc100;bottom: 0;content: "";left: 0;margin: auto;position: absolute;right: 0;width: 80px;}

#contact h5.size-18 {font-family: raleway;font-size: 20px;padding-bottom: 12px;position: relative;text-align: center;}

.test-Para{text-align: center;margin-top: 20px;font-weight: bold;position: relative;color: #333;}

.test-Para2{text-align: center;font-weight: bold;position: relative;color: #333;}

.testimonial {display: inherit;margin: auto;width: 77%;}

/* .newsletter {border: 1px solid #CCC;} */

.test-Para2 input[type="text"] {border: 1px solid #ccc;height: 37px;margin-bottom: 12px;padding-left: 10px;width: 90%;}

.test-Para2 input[type="submit"] {position: absolute;right: 0;border-left: 1px solid #CCC;background: none;outline: none;border: none;top: 7px;}

.test-Para2 input[type="submit"] {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: medium none;outline: medium none;position: absolute;right: 22px;text-indent: -95px;top: 7px;}

.test-Para2 .fa.fa-paper-plane {margin-left: -33px;padding-left: 6px;}

#contact .test-Para2 {margin: 30px 0 !important;}.number {font-family: raleway;font-size: 35px;text-align: center;color: #cccccc}

.number > span {display: block;margin: 15px 0 0;font-size: 18px;color: #333;}

.number > small {font-size: 17px;}

.number a i {font-size: 16px;color: #cccccc}

/* #footer {text-align: center;} */

.text-style {border-right: 1px solid #ccc;box-sizing: border-box;margin: 0 40px;}

.footer-list > li {display: inline-block;list-style: outside none none;padding: 0 16px;position: relative;}

.footer-list > li:after {border: 1px solid #CCC;content: '';position: absolute;height: 24px;right: 0;}

.footer-list > li:last-child:after{content: none;}#footer .row.spacer {border-top: 1px solid #ccc;padding: 40px 0 0;}

#footer .col-sm-6.col-md-6.services-col.section-space.spacer {padding: 50px 0;}

section#footer {padding-bottom: 0;}

.banner > img {width: 100%;}

.inner-banner {background: url("../images/slide4.jpg") repeat scroll ;min-height: 450px;position: relative;}

.inner-banner h1 {font-size: 56px;padding: 236px 0 150px;text-align: center;color: #612e13}

.overlay-2 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.28);    height: 100%;position: absolute;top: 0;width: 100%;}

.nav-toggle {background: none repeat scroll 0 0 #ffc100;border: medium none;border-radius: 0 0 50px 50px;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);color: #fff;display: block;font-size: 29px;margin: auto;outline: medium none;padding: 22px 10px;width: 300px;}

.nav-toggle:hover, .nav-toggle:focus, .nav-toggle:active{color:#FFF;outline: none;}

#collapse1 {margin-top: 20px;}

.brl-loose-diamonds input[type="checkbox"]:checked + i, .brl-loose-diamonds input[type="checkbox"]:checked + i + span{color: #612e13 !important;}

.brl-loose-diamonds.text-center.fade-items.clearfix input {display: block;height: 36px;left: 0;opacity: 0;position: absolute;top: -9px;width: 36px;}



/******* About ****/



.tex-about .heading-div-1.text-center {margin: 0 0 50px;}

.tex-about .heading-div-1.text-center > h3 {font-size: 50px;color: #ffc100 !important;}

.tex-about {background: none repeat scroll 0 0 #000;box-sizing: border-box;min-height: 677px;padding: 25px;}

.tex-about .heading-div-1.text-center span{color: #ffc100 !important}

.tex-about .heading-div-1.text-center::after, .about-section .heading-div-1.text-center::after {background-image: url("../images/heading-style-yellow.png") !important;}

.tex-about > p {color: #fff;display: inline-block;font-size: 16px;margin: 22px 0 0;text-align: justify;}

#about.section-padding {padding: 80px;}

.about-style > p {font-size: 16px;margin: 23px 0 0;text-align: justify;}

.section-about .about-style > p{ color: #FFF}



/*.section-about{

    background: url(../images/about-bg.jpg);

}*/

.master {background-image: url(../images/about-bg.jpg);background-size: cover;background-position: 50% 0;text-align: center;}

.master:before {content: '';display: inline-block;vertical-align: middle;height: 100%;}

.master .about-style {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);padding: 35px;}

.certified-icon input {display: block;height: 100%;left: 0;margin: auto;opacity: 0;position: absolute;right: 0;width: 108px;}

.certified-icon input {}

.grid, .list{border-radius: 3px;width: 26px; height:26px; margin-left: 10px; float: left; cursor:  pointer; padding: 5px; }

.view-cnt{ float: right;    height: 25px;    width: 119px;}

.view-cnt > p {margin-top: 2px;float: left;}

.grid{background: url(../images/grid.png) 50% no-repeat;}

.grid:hover{background: #ffc100 url(../images/gridw.png) 50% no-repeat;}

.grid-active{ background: #ffc100 url(../images/gridw.png) 50% no-repeat; }

.list{background:  url(../images/list.png) 50% no-repeat;}

.list:hover{background: #ffc100 url(../images/listw.png) 50% no-repeat;}

.list-active{background: #ffc100 url(../images/listw.png) 50% no-repeat;}



/* Category menu Style */

.category-menu ul{ padding-left: 15px;}

.category-menu ul li{ list-style: none; cursor: pointer;float: left; margin-right: 10px;background-color: #039fd3; color: #fff; padding: 5px 10px;font-size: 13px;border-radius: 3px;-webkit-transition:background-color 0.3s ease-in;  -moz-transition:background-color 0.3s ease-in;  -o-transition:background-color 0.3s ease-in;  transition:background-color 0.3s ease-in;}

.category-menu ul li:hover, .category-menu ul li.cat-active{background: #7eb800;}

.prod-cnt.prod-box-list{background: none repeat scroll 0 0 #fff;margin-bottom: 30px;width: 100%;}

.view-icon{ z-index: 999; }

.product_listing {margin-top: 35px;}

.prod-box .row {padding-left: 15px;padding-right: 15px;}

.prod-box-list .product-image img {border-right: 1px solid #d8d8d8;border-bottom: 0;margin-bottom: 0;}

.prod-box .pro-cont-image{width: 100%;float: none;padding: 0;}

.prod-box-list .pro-cont-image {padding-left: 0 !important;}

.prod-box .description {display: none;}

.prod-box-list .porduct-detail > p {color: #ffc100 ;font-size: 22px;padding: 28px 0 20px;text-align: left;}

.product-bg a .description > p {color: #8e8e90;}

.prod-cnt.prod-box-list:last-child{margin-bottom: 0}

.less-padding {display:none;}

.btn.btn-primary.readmore {background: none;border: 1px solid #ffc100;border-radius: 0;margin-top: 30px;}

.btn.btn-primary.readmore:hover{background: #ffc100;color: #444}

.btn.btn-primary.readmore:hover a{color: #444;}

.btn.btn-primary.readmore > a{color: #ffc100}

.description {margin-top: 20px;}

.prod-box .btn.btn-primary.readmore{display: none;}

.scrollToTop{background: #ffc100;bottom: 0;color: #FFF;display: none;font-weight: bold;padding: 10px 16px;position: fixed;right: 40px;text-align: center;text-decoration: none;}

.scrollToTop:hover{text-decoration:none;}

/*.dropdown:hover .dropdown-menu {display: block !important;background: rgba(27,22,28,.93);}*/

/* #footer {background: #444;}

.form-label {color: #888;cursor: pointer;font-size: 1rem;line-height: 1.5;margin-bottom: .5rem;}

.form-prefixPostfix .button {padding: 10px 18px;margin-bottom: 20px;}

.form-prefixPostfix .form-input { display: block;width: 100%;margin: 0 0 .71429rem;height: 3.35714rem;border: 0;padding: 6px;border-radius: 5px;}



.footer-info-list a{ color: #cacaca;}

#footer{text-align: left;} */

/* footer h3{margin-top: 0;color: #fff;font-family: ledger;font-size: 20px;text-align: left;} */

/* .footer-info-list {margin-bottom: 0;margin-top: 12px;color: #cacaca;padding-left:0;}

.footer-info-list li{display: block;text-align: left;padding: 5px 0;} */

.form-input { appearance: none;background-color: #fff; border-color: #ebebeb;font-smoothing: antialiased;padding: .75rem 1rem;transition: border-color .1s ease-out;}



.logo-image:before {position: absolute;content: '';left: 14%;background:url(../images/left-logo.jpg);top: 41px;z-index: 999;width: 193px;height: 55px;}

.logo-image:after {position: absolute;content: '';right: 14%;background:url(../images/right-logo.jpg);top: 41px;z-index: 999;width: 193px;height: 55px;}

.row.margin-35.owl-carousel.owl-theme.owl-loaded.owl-drag {margin-left: 0;}

.owl-carousel .owl-nav {display: block !important;position: absolute;top: -45px;right:0;}

.owl-theme .owl-nav [class*=owl-]:hover{background: none !important}

.owl-dots{display: none;}

.card-title a{color: #000;font-size: 15px;text-decoration: none;font-weight: 700;}

.card-title a:hover, .category-title .card-title a:hover{ transition: all 0.5s ease-in; }

.category-title h4.card-title {font-size: 33px;color: #333;font-family: 'Poiret One', cursive;font-weight: bold;}

.owl-theme .owl-nav [class*=owl-]:focus{outline: none !important}

.owl-carousel .owl-nav button span{    font-size: 41px;color: #666;padding: 0 10px;  font-weight: bold;}

iframe#player_1 {width: 100%;height: 315px;}

/*.login .dropdown-menu{min-width: 100%;}*/

.login.navbar-collapse.collapse#navbarColor01 .dropdown-menu{right: 0}

.login .nav ul h4{text-align: left;padding: 0}

.column-divide { float: left; width: 50%; padding-left: 0}

.column-divide a {color: #999;}

.column-divide > li {clear: both;display: block;line-height: 20px;padding: 10px 0 !important;}

.custom-row-menu li{display: block; padding:10px 0;}

.custom-row-menu li.col-sm-2 {width: 15.666667%;}

 .custom-row-menu li.col-sm-3{width: 20%;}

 .custom-row-menu li.col-sm-3.custom{width: 32%;}

.mega-dropdown-menu li a{color: #FFF;}

.search_filter_cut.tps_filter {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

.dropdown-header{color:#75d3c5;font-size: 15px;margin-bottom: 9px;}

.quick-buy {/*background-color: rgba(255,255,255,1);*/ bottom: 44px;left: 0;opacity: 0;padding: 25px 0;position: absolute;width: 89%; right:0; margin:auto; }

.highlight-button-dark {border: 2px solid #000;display: inline-block;padding: 8px 20px 9px;font-size: 12px;color: #fff;background-color: #000;}

.highlight-button-dark i {color: #fff;}

.quick-buy .btn {padding: 5px 13px;margin: 0;}

.product-overlay:hover .quick-buy {opacity: 1;bottom: 5px;}

.product-overlay .quick-buy .product-share{text-align: center;}

.price--withoutTax{color: #75d3c5 !important;font-size: 20px;padding: 12px 0;display: block;}

/*.top-search input {outline: none;}

.top-search input[type=search] {-webkit-appearance: textfield;-webkit-box-sizing: content-box;font-family: inherit;font-size: 100%;}

.top-search input::-webkit-search-decoration,.top-search input::-webkit-search-cancel-button {display: none; }*/

/*.top-search input[type=search] {border: solid 1px #ccc;padding: 4px 10px 5px 18px; -webkit-border-radius: 10em;-moz-border-radius: 10em;border-radius: 10em;  -webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s; color: #333;height: 32px !important;}*/

/*.top-search input[type=search]:focus {background-color: #fff;border-color: #66CC75;-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);box-shadow: 0 0 5px rgba(109,207,246,.5);}*/

.format-terms h2{ 

   padding: 10px 0;

    font-size: 22px;

    margin-bottom: 0px;

    line-height: normal;

    margin:22px 0px 0px;

}

.format-terms p{margin-bottom: 10px; font-size: 14px;}

.format-terms img{text-align: center;

    margin: auto;

    display: block;}



.sidenav-user li{

    display: block;

}



.sidenav-user a {

    padding: 6px 8px 6px 16px;

    text-decoration: none;

    color: #FFF;

    display: block;

    font-weight: normal;

    background: #252525

}



.sidenav-user a.active{background: #75d3c5;}

.login-design .panel-info {background: #f8f8f8;border:0 !important;}



.txtsearch{

    height: 200px;

    overflow-y: scroll;

    /*width: 250px;*/

    background: rgba(27,22,28,.93)

}



form.top-search{position: relative;}



.txtsearch::-webkit-scrollbar-track

{

  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

  border-radius: 10px;

  background-color: #F5F5F5;

}



.txtsearch::-webkit-scrollbar

{

  width: 12px;

  background-color: #F5F5F5;

}



.txtsearch::-webkit-scrollbar-thumb

{

  border-radius: 10px;

  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);

  background-color: #555;

}





/* Onload Popup */

#myModal.onload-popup .modal-content .modal-body{

  display: inline-block;

  z-index: 99;

  position: relative;

}



#myModal.onload-popup .modal-dialog{

  top: 35%

}



#myModal.onload-popup .modal-content{

    max-width: 700px;

    width: 700px;

    background: #fafbf7 !important;

    border-radius: 0;

}



.pop-design h2{

  color: #75d3c5

}



.pop-design input#txtSubscribeEmail {

    width: 265px;

    border-radius: 0;

    min-height: 39px;

    display: inline-block;

    margin: 0px 0px 0px 0px;

    vertical-align: bottom;

}



.pop-design p {

    text-align: center;

    margin: 10px 0;

    color: #000;

    font-size: 16px;

    position: relative;

    padding: 0 80px;

}



.pop-design .group_input {

    margin: 32px 0 0 50px

}



.pop-design p:after{

  position: absolute;

  content: '';

  background: url('../images/border-line.png');

  width: 100%;

  height: 2px;

  bottom: -21px;

  left:0;

  background-size: cover;

  right: 0;

}





.space-left {

    margin:9px 0 22px 0;}



.pop-design button.btn.btn-primary {

    height: 39px;

    border-radius: 0;

    padding: 0 25px;

}



.modal-dialog .pop-image{

    width: 361px;

    top: -134px;

    position: absolute;

    right: -117px;

}



.onload-popup button.close {

    z-index: 999;

    position: absolute;

    right: 10px;

    top: 4px;

    width: 15px;

    font-size: 32px;

}



.topbar.navbar-default {



    text-align: center;



}



.brl-loose-diamonds li {

    box-sizing: border-box;

    cursor: pointer;

    float: left;

    list-style: outside none none;

    margin-right: 12px;

    width: 104px;

}



.brl-loose-diamonds li a{

  color: #666

}



.brl-loose-diamonds i{

  font-size: 50px;

  height: 50px;

  display: block;

}





/* Product Overlay */

.new-product-bg{min-height: 303px;}

a .new-product-bg:hover {

    border:7px double #666;

}

.new-product-bg .product-image{display: none;}



a .new-product-bg:hover .product-image{

    display: block;

}

.new-product-bg .card-body {

    text-align: center;

    position: absolute;

    left: 0;

    right: 0;

    top: 44%;

}

a .new-product-bg:hover .card-body{

  display: none

}

.navbar-nav li a:hover {

    color: #CCC;

}



/*@media (min-width: 768px) and (max-width: 3500px){

    .dropdown:hover .dropdown-menu{display: block !important;  }

}*/



footer .column-divide a{

  color: #cacaca !important

}



.schedu-appo.col-sm-6 {

    border: 1px solid #CCC;

    padding-top: 30px;

    padding-bottom: 30px;

    box-shadow: 0px 2px 11px rgba(0,0,0,.2);

}





.c_body a {display: table-cell;}

.light-bg {
    background: #f8f8f8;
    padding: 25px;
}


/* 
.search_btn{

      position: absolute;

    top: 5px;

    right: 11px;

    font-size: 0;

    width: 25px;

    background: #fff url(../images/search.png) no-repeat right center;

    outline: none;

    border: 0;

    height: 21px;

} */

.renove-p:after{content: 0; background:none !important}



/* .card-body {

    height: 100px;

} */

.pagination-container.wow.fadeInUp {
    margin: 15px 0;
    /* display: inline-block; */
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#breadcrumb.breadcrumb{margin-bottom: 0 !important}

#breadcrumb.breadcrumb a, #breadcrumb.breadcrumb span {
    font-size: 14px;
    padding: 0 8px;
    color: #000;
    text-decoration: none;
}

/* div#quick_detail_modal {
    display: block;
    padding-left: 0px;
    --bs-backdrop-zindex: 1050;
    --bs-backdrop-bg: #000;
    --bs-backdrop-opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--bs-backdrop-zindex);
    width: 100vw;
    height: 100vh;
    background-color: #0000008a;
} */